Ns_SockCallback(3)

NAME
Ns_SockCallback, Ns_SockCancelCallback, Ns_SockListenCallback, Ns_SockPortBound - library procedures

SYNOPSIS
#include "ns.h"

Ns_SockCallback(arg, arg)

Ns_SockCancelCallback(arg, arg)

Ns_SockListenCallback(arg, arg)

Ns_SockPortBound(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS